Subject: Re: Regarding Salary
From: Deeksha Dadu <[email-masked]>
To: Deepak Verma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 12 Jul 2018 08:23:46 +0000

Noted. Will discuss with Saurabh but  please allow some time. We will take care of this

From: Deepak Verma <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 July 2018 at 1:40 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Regarding Salary

Hi Ma'am and Sir, I hope you are doing good.

I want to make a humble request regarding my salary as i am taking 12000 for a month which is now really making tough situations for me to manage to pay my debts for living expenses as in last 5 months i am enjoying and learnt lots of skills here in LSM. Kindly do have a look regarding my salary. I will be really grateful to you.
Thanks!

Regards
Deepak Verma